body,div,dl,dt,dd,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,select,textarea,p,blockquote,th,td {margin:0; padding:0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img,input {border:0;}
:focus {outline: none;}
address,caption,cite,code,dfn,th,var,strong,em {font-style:normal; font-weight:normal;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%; font-weight:normal; margin:0px; padding:0px;}
q:before,q:after {content:'"';}
abbr,acronym {border:0;}
p {margin-top:14px; margin-bottom:14px;}
textarea {overflow: auto; border:0;}

html{
    font-family: 'Releway', sans-serif;
    font-size:17px;
    font-weight:300;
    color:#262626;
    line-height: 1.75;
    letter-spacing: 1px;
}

h1{
    color:#ffffff;
    font-size:40px;
    font-weight:300;
    line-height:1;
    padding-bottom:25px;
}

h2{
    color:#3f73b3;
    font-size:40px;
    font-weight:300;
    line-height:1.2;
}

.centerContent h2{margin:40px 0px 20px 0px;}

h3{
    color:#3f73b3;
    font-size:25px;
    font-weight:300;
}

h4{
    color:#966f22;
    font-size:18px;
    font-weight:700;
    margin-top:14px; 
    margin-bottom:14px;
}

a:link {
    color:#3f73b3;
    text-decoration:none;
}

a:hover {
    color:#3f73b3;
    text-decoration:none;
}

a:active {
    color:#3f73b3;
    text-decoration:none;
}

a:visited {
    color:#3f73b3;
    text-decoration:none;
}

.videoHolder{
    width:520px;
    height:300px;
	max-width:calc(100% - 20px);
}

.contentVideoHolder{
    width:640px;
    height:370px;
	max-width:calc(100% - 20px);
}

/* ---- Common Definitions ---- */

.overlay{
    position:fixed;
    left:0px;
    top:0px;
    width:1px;
    height:1px;
    background:rgba(255,255,255,0.95);
    text-align:center;
    font-size:27px;
    color:#3f73b3;
    z-index:999;
}

.button {
    background-color: #ffffff;
    border: 1px solid #916c36;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 20px 4px 0px;
    cursor: pointer;}

.centerHolder{
    float:left;
    width:300px;
    margin-top:65px;
}

.centerContent img{
    margin:10px;
}

.mapBox{
    float:left;
    width:1px;
    height:400px;
    background:#3f73b3;
}

.socialHolder{
    float:left;
    width:316px;
    height:238px;
    margin:0px 2px 2px 2px;
}

.testimonialHolder{
    float:right;
    width:316px;
    height:238px;
    margin:0px 2px 2px 2px;
}

#sliderHolder{
    height:1px;
    min-height:600px;
}

#homeIcons{
    min-height:55px;
    background:rgba(255,255,255,0.75);
}

#homeIconHolder{
    float:left;
    width:1200px;
}

.iconHolder{
    float:left;
    width:300px;
    height:55px;
    background-size:contain;
    background-position:left center;
    background-repeat:no-repeat;
    color:#3f73b3;
    font-size:24px;
    padding:6px 0px 0px 80px;
    cursor:pointer;
}

#iconGeneral{
    background-image:url('../images/icon-home-roof.svg');
}

#iconImplants{
    background-image:url('../images/icon-implant.svg');
}

#iconBraces{
    background-image:url('../images/icon-home-braces.svg');
}

#iconSedation{
    background-image:url('../images/icon-home-sedation.svg');
}

#covidButton{
    float:left;
    width:300px;
    height:100px;
}

.testimonialControl{
    float:right;
    width:220px;
    height:38px;
}

.blueControl{
    float:left;
    height:29px;
    padding:4px;
    background:#3f73b3;
    color:#ffffff;
    font-size:14px;
    letter-spacing: 1px;
    text-align:center;
    margin:0px 4px 4px 0px;
    cursor:pointer;
}

.backSub{
    padding:2px 10px 0px 10px
}

.threeCol{float:left;width:calc(33% - 20px);min-width:280px;margin:10px;}
.twoCol{float:left;width:calc(50% - 20px);min-width:280px;margin:10px;}

/* ----- MENU ----- */

#siteMenu{
	position:fixed;
	top:0px;
	left:0px;
	width:1px;
	height:1px;
    display:none;
	background:rgba(200,94,0,0.95);
	z-index:9999;
}

fBox{
	float:left;
    width:300px;
    margin-left:0px;
	letter-spacing: 6px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	color:#ffffff;
	line-height:1.75;
}


/*  DUMBCROSSFADE  */
.dumbCrossFade {
  width:1px;
  min-height:170px;
  display:block;
  cursor:pointer;
  border:none;
  position:relative;
  overflow:hidden;
}

.dumbItem{

}

.dumbCrossFade .dumbItem {
  display:none;
  position:absolute;
  top:0;
  left:0;
}
.dumbCrossFade .dumbItem img {

}
.dumbCrossFade * {

}

.slideHolder{
    float:left;
    width:100%;
    min-height:170px;
}

.slideBar{
    float:left;
    width:100%;
    min-height:115px;
    background:rgba(255,255,255,0.75);
    text-align:center;
    color:#3f73b3;
    letter-spacing:2px;
}

.slideIcon{
    width:160px;
    height:auto;
    vertical-align:middle;
}

.slideButtonHolder{
    float:left;
    width:960px;
    height:55px;
}

.slideButton{
    float:right;
    width:210px;
    height:55px;
    background:#3f73b3;
    color:#ffffff;
    font-size:22px;
    letter-spacing: 2px;
    text-align:center;
}


/* ---- DUMBCROSS FADE TWO ---- */

.dumbCrossFadeTwo {
  width:316px;
  height:200px;
  display:block;
  cursor:pointer;
  border:none;
  position:relative;
  overflow:hidden;
}

.dumbItemTwo{

}

.dumbCrossFadeTwo .dumbItemTwo {
  display:none;
  position:absolute;
  top:0;
  left:0;
}
.dumbCrossFadeTwo .dumbItemTwo img {

}
.dumbCrossFadeTwo * {

}

.testimonialBox{
    float:left;
    width:316px;
    height:200px;
    background:#ffffff;
    padding:20px;
    font-size:20px;
}

.testimonialBox p{
    margin:0px;
}

.testByline{
    float:right;
    text-transform: uppercase;
    color:#b8965d;
}


/* ---- BACK PAGES ---- */

#backHeader{
    min-height:320px;
    background-image:url('../images/bg-blue.jpg');
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
}

#backFooter{
    background-image:url('../images/bg-blue.jpg');
    background-position:center center;
    background-size:cover;
    background-repeat:no-repeat;
    color:#ffffff;
}

.contentImg{
    float:left;
    width:640px;
    height:420px;
    margin:-50px 20px 20px 0px !important;
}

.contentVideo{
    float:left;
    width:640px;
    height:420px;
    margin:-50px 20px 20px 0px !important;
}

.staffHolder{
    float:left;
    width:300px;
    margin:40px 10px;
}

.staffPic{
    float:left;
    width:400px;
    height:514px;
    margin-bottom:30px;
    margin-top:30px;
}

.staffInfo{
    float:left;
    width:calc(100% - 400px);
    min-width:300px;
    padding:40px;
}

.staffInfo h1{
    color:#3f73b3;
    font-size:24px;
}

.addressBox{
    float:left;
    width:300px;
    margin:10px;
}

.bioBox{
    float:left;
    width:300px;
    margin:10px;
    text-align:left;
    color:#262626;
    font-size:14px;
}

.frontInput{
	float:left;
	width:100%;
	height:60px;
	margin-bottom:10px;
	padding:4px 4px 4px 10px;
	color:#d7d7d7;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:24px;
    border:1px solid #3f73b3;
    border-radius:6px;
}

.required{
    background-image:url('../images/misc-required.svg');
    background-position:right center;
    background-repeat:no-repeat;
}

.frontTextarea{
	float:left;
	width:100%;
	height:130px;
	margin-bottom:10px;
	padding:4px 4px 4px 10px;
	color:#d7d7d7;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:24px;
	border:1px solid #3f73b3;
    border-radius:6px;
}

#contactFormHolder{
	float:left;
	width:100%;
	margin:10px 0px;
}

#contactLeft{
	float:left;
	width:780px;
	text-align:right;
}

#contactRight{
	float:right;
	width:780px;
	text-align:left;
}

.inlineLink{
    font-family: 'Open Sans Condensed', sans-serif;
	font-size:24px;
    border:1px solid #3f73b3;
    padding:8px 14px 7px 14px;
    color:#3f73b3;
    cursor:pointer;
    background:#ffffff;
}

.inlineLink:hover{
    border:1px solid #3f73b3;
    background:#3f73b3;
    color:#ffffff;
}

#formCover{
	position:fixed;
	top:0px;
	left:0px;
	width:1px;
	height:1px;
	background:rgba(255,255,255,0.75);
    z-index:10000;
}

.galImage{
    float:left;
    width:300px;
    height:198px;
    margin:10px;
}

.staffBox{
    float:left;
    width:300px;
    margin:10px;
}

.newsShort{
    margin-bottom:50px;
    margin-top:50px;
}

/* --- DENTIST PAGE --- */
.container{position:relative;width: 100%;}
.imagePort{opacity:1;display: block;width: 300px;height: auto;transition: 1s ease;backface-visibility: hidden;}
.middle{transition:.5s ease;opacity: 0;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);}
.container:hover .imagePort {opacity: 0.5;}
.container:hover .middle {opacity: 1;}
.text {background-color: #c39230;color: white;font-size: 16px;padding: 10px 10px;text-align:center;}



/* --- SHADOWBOX --- */
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family: 'Oswald', sans-serif; color:#fdf4e4; font-weight:300;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url('../images/shadowbox/loading.gif') no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:34px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:34px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:30px;width:30px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url('../images/shadowbox/close.png');}
#sb-nav-next{background-image:url('../images/shadowbox/next.png');}
#sb-nav-previous{background-image:url('../images/shadowbox/previous.png');}
#sb-nav-play{background-image:url('../images/shadowbox/play.png');}
#sb-nav-pause{background-image:url('../images/shadowbox/pause.png');}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}